PHP Manual
Prev |  | Next

# zend_register_internal_interface

zend_register_internal_interface -- ...

## Description

#include <zend_API.h>

zend_class_entry* zend_register_internal_interface ( zend_class_entry* orig_class_entry, magic TSRMLS_DC )

...

## Parameters

orig_class_entry

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_register_internal_class | Up | zend_register_internal_module